WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Installation of MaxMind Database doesn't work

[Resolved] Installation of MaxMind Database doesn't work

  • When clicking the button “Download/update Database from MaxMind” in the GeoIP-Tab it results in some errors. It says

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘luc_GeoIP_update_db’ was given in /homepages/21/d33125621/htdocs/carsten_moehrke/wp-includes/plugin.php on line 403
    0

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘luc_GeoIP_update_db’ was given in /homepages/21/d33125621/htdocs/carsten_moehrke/wp-includes/plugin.php on line 403
    0

    http://wordpress.org/extend/plugins/statpress-visitors/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Installation of MaxMind Database doesn't work’ is closed to new replies.